#jc {
   margin-top:5px;
}
/* Content plugin styles */
.jcomments-links {text-align: right;}
.comments-link, .readmore-link{padding: 0 14px 5px 5px;margin: 0 5px 5px 14px;background-image: url(images/jc_blog_rtl.gif);}
.comments-link {background-position: right -27px;}
.readmore-link {background-position: right 3px;}
/* Common styles */
#jc h4 {text-align: right;}
#comments {text-align: right;}
#comments a[rel*=external] {background-position: center left !important;padding: 0 0 0 10px !important;}
/* RSS and Refresh*/
#comments .rss, #comments .refresh, #comments .subscribe {padding: 0 14px 0 0;border: none;}
#comments .rss {background: url(images/jc_rss_rtl.gif) no-repeat center right !important}
#comments .refresh {background-position: center right !important;}
#comments .subscribe {background-position: center right !important;}
#comments h4 .rss, #comments h4 .refresh {padding: 0 10px 0 0;margin: 0 5px 0 0;display: inline-block !important;}
/* List footer */
#comments-list-footer {margin: 0 20px 10px 0 !important;}
/* Show/hide form */
#comments-form-link .showform {margin: 5px 22px 0 0;padding: 0 14px 5px 0;}
/* Comment */
#comments .comment-avatar {float: right}
#comments .avatar-indent {padding: 0 40px 0 0}
#comments .toolbar a, #comments .toolbar a:hover {float: right; margin: 0 0 0 2px;}

/* Date and Time*/	
#comments .comment-date {padding: 0 12px 0 0;background-position: center right !important;overflow: hidden;display: inline-block;}
/* Quote, Code and Hidden block styles */
#comments .quote, #comments blockquote, #comments .code, #comments code, #comments pre {margin: 5px 10px 5px 0;}
#comments blockquote, #comments .hidden, #comments code, #comments pre {text-align: right;}
/* Quote and Reply to buttons panel */
#comments .comments-buttons {float: right;}
#comments p {margin: 5px 0 5px 5px;}
/* Comments list */
#comments .comments-list {margin:0}
/* Comment form */
div.comments-policy {text-align: right;margin: 5px 20px 5px 0; margin-right: 20px !important;margin-left: 0 !important;}
#comments-inline-edit #comments-form-error {margin-right: 5px !important;margin-left: 5px;}
#comments-form, #comments-form p, #comments-report-form, #comments-report-form p, #comments-form span, #comments-form .counter {text-align: right;font-family: Tahoma, Verdana , Arial, Sans-Serif;}
#comments-form p, #comments-form #comments-form-buttons, #comments-form #comments-form-error, #comments-form #comments-form-captcha-holder {margin-right: 20px !important;font-family: Tahoma, Verdana , Arial, Sans-Serif;}
#comments-form .grippie {background-position: left -10px !important;}
#comments-form .grippie span, #comments-form .btn, #comments-report-form .btn {float: right;}
#comments-form textarea{font-family: Tahoma, Verdana , Arial, Sans-Serif;}
#comments-form-message {padding: 5px 25px 5px 5px; background-position: right 50% !important;}
#comments-form span.captcha {padding: 0 12px 0 0; background-position: right 50% !important;}
#comments-footer {text-align: left;}
#comments-footer a {float: left;}

/* Vote */
#jc span.comments-vote {float: left;}
#jc span.comments-vote a{float: right; margin: 0 0 0 3px;}
#jc span.comments-vote .busy{float: left;}
#jc span.vote-good,#jc span.vote-poor,#jc span.vote-none{float: left;}
/* BBCode */
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover{text-align: right; float: right;}
#comments .comments-buttons {float: left;}
#jc .custombbcode {margin: 0 0 0 2px;}
/* Rounded comments */
#jc .rbox div {text-align: right;}



.comments_topic, .comments_topic2 {
    color: #b40000 !important;
    font: 15px/46px nassim-bold;
    text-align: center;
    text-decoration: none;
    z-index: 9999;
}
.comments_container {
    padding-top: 5px;
    width: 100%;
}
.comments_item {
    margin-bottom: 25px;
    width: 100%;
}
.admin_icon {
    color: #2f2f2f;
    margin-bottom: 0;
    margin-left: 5px;
    margin-top: 2px;
}
.comments {
    color: #2f2f2f;
    font: 12px/140% tahoma,arial,"Times New Roman";
    margin-bottom: 8px;
    padding: 20px 7% 10px;
    text-align: justify;
}
.comments_form_container {
    padding: 0 10%;
    width: 100%;
}
.comm_title_box {
    width: 100%;
}
.com_title {
    color: #000;
    float: right;
    font: 11px/29px tahoma;
    height: 29px;
    overflow: hidden;
    text-align: right;
    text-decoration: none;
    text-indent: 23px;
    width: 137px;
}
.com_title_p {
    border-left: 1px solid #fff;
    color: #6f6f6f;
    float: left;
    font: 10px/22px tahoma;
    height: 24px;
    margin-right: 20px;
    overflow: hidden;
    padding-right: 5px;
    text-align: center;
    width: 148px;
}
.com_title_u {
    color: #6f6f6f;
    float: left;
    font: 10px/22px tahoma;
    height: 24px;
    margin-right: 0;
    overflow: hidden;
    padding-right: 5px;
    text-align: center;
    width: 148px;
}
.com_title_n {
    color: #6f6f6f;
    float: left;
    font: 11px/22px tahoma;
    height: 24px;
    margin-right: 0;
    overflow: hidden;
    padding-right: 5px;
    text-align: center;
    width: 148px;
}
.comm_title_u span, .comm_title_p span {
    font: 10px/16px tahoma;
}
.comm_info_bar {
    background: #ededed ;
    overflow: hidden;
    width: 100%;
}
.comm_answer_link {
    color: #000;
    float: right;
    font: 11px/24px tahoma;
    height: 26px;
    overflow: hidden;
    padding: 0 14px 0 30px;
    text-align: left;
    width: 100%;
}
.comm_answer_link a {
    color: #000;
    font: 11px/24px tahoma;
    text-decoration: none;
}
.comm_info {
    float: right;
    height: 26px;
    padding: 0 17px 0 32px;
    width: 100%;
}
.comm_info_content {
    background: rgba(0, 0, 0, 0) url("images/bg_c_info.gif") repeat-x scroll 0 0;
    border-radius: 9px;
    float: right;
    height: 26px;
    width: 100%;
}
.comm_sep {
    color: #c0c0c0;
    float: right;
    font: 11px/24px tahoma;
    height: 26px;
    width: 1px;
}
.comm_info_name {
    color: #5f5f5f;
    float: right;
    font: 11px/24px tahoma;
    height: 26px;
    padding: 0 20px;
    text-align: center;
    width: 99%;
}
.comm_info_country {
    color: #000;
    float: right;
    font: 11px/24px tahoma;
    height: 20px;
    padding-top: 8px;
    text-align: center;
    width: 50px;
}
.comm_info_country img {
    display: block;
    margin: auto;
}
.comm_info_date {
    color: #5f5f5f;
    font: 11px/24px tahoma;
    height: 26px;
    text-align: center;
}
.comm_rating {
    float: left;
    height: 20px;
    padding-top: 6px;
    width: 100%;
}
.rating_down {
    background: rgba(0, 0, 0, 0) url("images/r_mi.gif") no-repeat scroll 0 0;
    color: #e30303;
    float: right;
    font: 11px tahoma;
    height: 14px;
    overflow: hidden;
    text-align: center;
    width: 43px;
}
.rate_down_link {
    background: rgba(0, 0, 0, 0) url("images/l_mi.gif") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
    float: right;
    height: 14px;
    margin-left: 5px;
    text-decoration: none;
    width: 24px;
}
.rate_up_link {
    background: rgba(0, 0, 0, 0) url("images/r_po.gif") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
    float: right;
    height: 14px;
    text-decoration: none;
    width: 24px;
}
.rating_up {
    background: rgba(0, 0, 0, 0) url("images/l_po.gif") no-repeat scroll 0 0;
    color: #116dd6;
    float: right;
    font: 11px tahoma;
    height: 14px;
    overflow: hidden;
    text-align: center;
    width: 43px;
}
.comm_answer {
    padding: 0 4% 0 0;
    width: 100%;
}
.comm_admin_reply {
    color: #ad2224;
    line-height: 30px;
    padding-right: 16px;
    padding-top: 10px;
}
.comm_answer_title {
    background: rgba(0, 0, 0, 0) url("images/sar_pasokh.gif") no-repeat scroll right center;
    border-bottom: 1px solid #c0c0c0;
    color: #000;
    font: 11px/21px tahoma;
    height: 22px;
    text-indent: 25px;
    width: 100%;
}
.b_pasokh {
    background: rgba(0, 0, 0, 0) url("images/b_pasokh.gif") no-repeat scroll right top;
    height: 7px;
    width: 100%;
}
.comm_answer_content {
    border-bottom: 0 solid #c0c0c0;
    border-right: 4px solid #ededed;
    padding-top: 20px;
    width: 100%;
}
.comm_answer_line {
    color: #2f2f2f;
    font: 12px/180% tahoma,arial,"Times New Roman";
    padding: 5px 4% 20px;
    text-align: justify;
    width: 100%;
}
.comment_answer_1 {
    float: right;
    width: 14px;
}
.comment_answer_2 {
    color: #5f5f5f;
    float: right;
    font: 11px/18px tahoma;
    height: 20px;
    padding-left: 32px;
    text-align: center;
}
.comment_answer_3 {
    float: right;
    width: 7px;
}
.comment_answer_4 {
    float: right;
    width: 30px;
}
.comment_answer_5 {
    color: #5f5f5f;
    float: right;
    font: 11px/18px tahoma;
    height: 20px;
    padding-left: 14px;
    padding-right: 23px;
    text-align: center;
}
.comment_reply_msg {
    background: #ededed ;
    color: #116dd6;
    direction: rtl;
    margin-bottom: 5px;
    padding: 5px 30px 5px 5px;
    text-align: center;
}
.comment_answer_c {
    background: #ededed ;
    border-radius: 4px;
    float: right;
    height: 20px;
    padding: 0 45px 0 10px;
}
.comment_answer_c img {
    margin-top: 4px;
}
.comment_answer_c span {
    color: #fff;
    display: block;
    float: right;
    font: 11px/18px tahoma;
    height: 20px;
    padding: 0 15px;
    width: 2px;
}
.comment_main {
    background: #fff ;
    margin-bottom: 3px;
    overflow: hidden;
    width: 100%;
}
.cont_comment_send {
    float: right;
    padding: 18px 11px 0!important;
    width: 100%;
}
.tozih_nazar {
    font: 13px/23px Tahoma;
    padding-top: 20px;
    padding-left:10px;
}
.tozih_nazar span {
    color: #a50100;
    font: 13px/23px Tahoma;
}
.comment_form_main {
    background: #fff ;
    margin-bottom: 3px;
    overflow: hidden;
    padding-bottom: 20px;
    width: 100%;
}
.frm_label2 {
    color: #a50100!important;
    font-family: tahoma!important;
    font-size: 8pt!important;
    font-weight: normal!important;
    margin-left: 5px!important;
    margin-right: 5px!important;
}
.comments_item {
    margin-top:20px;
}
.comments_item:first-child {
    margin-top:0;
}
input.text {font-weight: normal;font-size: 12px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;}input.text1 {font-weight: normal;font-size: 12px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;width: 177px;}.butt {   padding:4px 6px; background: #e9e9e9;border: 1px solid #ccc;color: #2d2d2d;font-weight: normal;font-size: 11px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;}.butt1 {font-weight: normal;font-size: 11px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;display: block;margin: auto;}input.checkbox {font-weight: normal;font-size: 9px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;}input.checkbox1 {font-weight: normal;font-size: 9px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;float: right;}input.radiobox {font-weight: normal;font-size: 9px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;}textarea.text {font-weight: normal;font-size: 12px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;}select.small {font-weight: normal;font-size: 9px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;}select.text {font-weight: normal;font-size: 11px;color: #2D2D2D;font-family: tahoma, verdana, arial, helvetica;}img.secimg {border: 1px solid #7F9DB9;}.secimage{ background-color: #FFFFFF;background-image: none;border: 1px solid #CCCCCC;border-radius: 4px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;color: #555555;display: block;font-size: 14px;height: 24px;line-height: 1.42857;transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;vertical-align: middle; width: 100%;margin-bottom: 5px;}.frm_description {font-weight: normal;font-size: 9px;color: #666666;font-family: tahoma;}.frm_label {font-weight: normal;font-size: 8pt;color: #000000;font-family: tahoma;margin-right: 5px;margin-left: 5px;}.frm_label1 {font-weight: normal;font-size: 8pt;color: #000000;font-family: tahoma;margin-right: 5px;margin-left: 5px;text-align: right;display: block;}.frm_label2 {font-weight: normal;font-size: 8pt;color: #a50100;font-family: tahoma;margin-right: 5px;margin-left: 5px;}.frm_label3 {font-weight: normal;font-size: 8pt;color: #000000;font-family: tahoma;margin-right: 5px;margin-left: 5px;white-space: nowrap;}.frm_label4 {font-weight: normal;font-size: 8pt;color: #000000;font-family: tahoma;margin-right: 5px;margin-left: 5px;text-align: left;display: block;}.frm_options {font-weight: normal;font-size: 8pt;color: #000;font-family: tahoma;margin-right: 30px;margin-left: 0px;}.frm_invalid_label {font-weight: normal;font-size: 8pt;color: #FF4646;font-family: tahoma;margin-right: 5px;margin-left: 5px;}.frm_invalid_label4 {font-weight: normal;font-size: 8pt;color: #FF4646;font-family: tahoma;margin-right: 5px;margin-left: 5px;text-align: left;display: block;}@media only screen and (max-width: 767px) {.frm_label4,.frm_invalid_label4 {text-align: right;margin-bottom: 3px;}.frm_label,.frm_invalid_label{margin-bottom: 3px;}}.frm_error {font-weight: 600;font-size: 8pt;color: #FF4646;font-family: tahoma;margin-right: 5px;margin-left: 5px;}.form_msg {font-weight: 600;font-size: 8pt;color: #06c;font-family: tahoma;margin-right: 5px;margin-left: 5px;}.form_error_message_class {font-weight: 600;font-size: 8pt;color: #FF4646;font-family: tahoma;margin-right: 5px;margin-left: 5px;}.form_alert {font: bold 13px Arial;color: #FFF;background-color: #FF6C6C;width: 14px;height: 10px;text-align: center;cursor: pointer;margin-right: 5px;margin-bottom: 1px;}.my_sec{height: 24px;margin-right: 10px;}.form-control1 {display: block!important;width: 100%!important;padding: 6px 12px!important;font-size: 14px!important;line-height: 1.42857143!important;color: #555555!important;background-color: #ffffff;border: 1px solid #cecece!important;}